#
# Ripper Fragmentation Plasma 02
#
# Author: Resin_Smoker
#
local TPlasmaCannonProjectile = import('/lua/terranprojectiles.lua').TPlasmaCannonProjectile
Ripper_Fragmentation_plasma02 = Class(TPlasmaCannonProjectile) {}

TypeClass = Ripper_Fragmentation_plasma02 

